{
  "nodes": [
    {
      "id": "mqtt_notify",
      "type": "mqttmessage",
      "name": "Ricevi Notify",
      "properties": {
        "topic": "awtrix_52cae4/notify"
      },
      "x": 100,
      "y": 100
    },
    {
      "id": "notify_text",
      "type": "notify",
      "name": "Notifica Prioritaria",
      "properties": {
        "text": "{{payload.text}}",
        "duration": 5,
        "icon": 27108
      },
      "x": 300,
      "y": 100
    }
  ],
  "connections": [
    {
      "from": "mqtt_notify",
      "to": "notify_text"
    }
  ]
}